Subject: Re: PS to previous message
From: "Steve Bamford" <[email-masked]>
To: <[email-masked]>
Date: Tue, 23 Jan 2001 16:41:37 -0800

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
----- Original Message -----
From: <[email-masked]>
To: <[email-masked]>
Sent: Sunday, November 05, 2000 1:54 AM
Subject: Re: PS to previous message

> The drawings are of the interior of the nose of an early B-17F showing
where
> various items of equipment are located. Just something I'm working on.
Might
> be useful, I'm working off of the B-17 blueprints on  microfilm. I have
> included a couple of images. On these I have attempted to describe what it
is
> you are looking at. Is this a useful format? I am also working on a word
> document with the first roll of photos with descriptions. Maybe that would
> work better. When I finish it, I'll send it along if you think it might be
> worthwhile. Karl
>